/* FONTY */
.barlow {
  font-family: 'Barlow Semi Condensed', sans-serif;
}
.roboto {
  font-family: 'Roboto', sans-serif;
}
.roboto-cond {
  font-family: 'Roboto Condensed', sans-serif;
}
.bold {
  font-weight: 700;
}
.light {
  font-weight: 300;
}
.heavy {
  font-weight: 800;
}
/* BASIC */
p {
  margin-bottom: 0!important;
}
@media (min-width: 1350px) {
  .container {
    min-width: 1300px;
  }
}
/* HEADER */
.header .navbar .navbar-brand {
  margin: 0 50px;
  padding: 0;
}
.header .navbar .navbar-collapse {
  padding-left: 120px;
  padding-right: 50px;
  position: relative;
  background: url(../images/bg.svg) no-repeat center center;
  background-size: cover;
  background-position: left;
}
.header .navbar .navbar-nav .nav-link {
  padding-right: 40px;
  font-size: 17px;
  color: #000;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  transition: 0.2s;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
.header .navbar .navbar-nav .nav-link.active {
  color: #fb831f;
}
.header .navbar .navbar-nav .nav-link:hover {
  color: #fb831f;
}
.header .navbar .header-social-link {
  margin-right: 60px;
  font-family: 'Barlow Semi Condensed', sans-serif;
  font-weight: 700;
}
.header .navbar .header-social-link a {
  font-size: 26px;
  color: #161a3d;
  transition: 0.2s;
}
.header .navbar .header-social-link a:hover {
  color: #fb831f;
  text-decoration: none;
}
.header .navbar .header-social-link a:first-child {
  margin-right: 25px;
  position: relative;
}
.header .navbar .header-social-link a:first-child:after {
  content: "";
  width: 1px;
  height: 100%;
  background: #bfbfbf;
  position: absolute;
  right: -25px;
  top: 2px;
}
.header .navbar .header-social-link a:last-child {
  margin-left: 25px;
}
.header .navbar .header-social-lang a {
  display: inline-block;
  border-style: solid;
  border-width: 1px;
  border-color: #d4d4d4;
  border-radius: 50%;
  background-color: #fff;
  width: 48px;
  height: 48px;
  font-size: 16px;
  color: #000;
  transition: 0.2s;
  line-height: 45px;
  text-align: center;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
.header .navbar .header-social-lang a:hover {
  color: #fb831f;
  text-decoration: none;
}
.header .navbar .header-social-lang a.active {
  color: #fb831f;
}
@media (max-width: 1700px) {
  .header .navbar .header-social-lang a.active {
    display: none;
  }
  .header .navbar .header-social-link {
    flex-direction: column;
    margin-right: 30px;
  }
  .header .navbar .header-social-link a {
    margin: 0!important;
  }
  .header .navbar .header-social-link a:first-child:after {
    display: none;
  }
}
@media (max-width: 1380px) {
  .header .navbar .navbar-collapse {
    padding-left: 40px;
    padding-right: 25px;
  }
  .header .navbar .navbar-brand {
    margin-left: 25px;
  }
}
@media (max-width: 1250px) {
  .header .navbar .header-social-link a {
    font-size: 20px;
  }
}
@media (max-width: 1200px) {
  .header .navbar-nav .nav-link {
    padding-right: 20px!important;
    font-size: 15px!important;
  }
  .header .navbar-nav .nav-link:last-child {
    padding-right: 0;
  }
}
@media (max-width: 1100px) {
  .header .header-social-lang {
    display: flex;
    flex-direction: column;
  }
}
@media (min-width: 992px) {
  .header .navbar .navbar-collapse {
    height: 113px;
  }
}
@media (max-width: 991px) {
  .header .navbar .navbar-toggler {
    margin-right: 25px;
  }
  .header .navbar .navbar-toggler:focus {
    outline: none;
  }
  .header .navbar .navbar-brand {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .header .navbar .navbar-collapse {
    padding: 0;
    background: #f6f6f6;
    border-top: 1px solid #e2e5e7;
  }
  .header .navbar .navbar-collapse .navbar-nav {
    padding: 25px;
  }
  .header .navbar .navbar-collapse .header-social {
    padding: 0 25px 25px 25px;
  }
}
/* ABOUT */
.about {
  padding: 130px 0 150px 0;
  background: url(../images/about-bg.png) no-repeat right bottom;
}
.about .about-title {
  font-size: 36px;
  color: #000000;
  margin-bottom: 45px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
.about .about-desc {
  font-size: 15px;
  color: #000000;
  margin: 60px 0;
  font-family: 'Roboto', sans-serif;
}
.about .about-more {
  font-size: 17px;
  color: #000;
  border: 2px solid #fb831f;
  border-radius: 3px;
  padding: 17px 45px;
  transition: 0.2s;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
}
.about .about-more:hover {
  text-decoration: none;
  background: #fb831f;
  color: #fff;
}
.about .about-link {
  height: 100%;
  border: 1px solid #e2e5e7;
  text-align: center;
  padding: 45px 30px 65px 30px;
  transition: 0.3s;
}
.about .about-link .about-link-title {
  font-size: 21px;
  margin-bottom: 10px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
.about .about-link .about-link-desc {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
.about .about-link img {
  margin-bottom: 15px;
}
.about .about-link a {
  color: #000;
}
.about .about-link a:hover {
  color: #000;
  text-decoration: none;
}
.about .about-link:hover {
  background: #f5f5f5;
}
.about .about-link-wrap:nth-child(odd) .about-link {
  border-right: 0;
}
.about .about-link-wrap:nth-child(1) .about-link,
.about .about-link-wrap:nth-child(2) .about-link {
  border-bottom: 0;
}
@media (max-width: 768px) {
  .about {
    padding-top: 50px;
  }
  .about .about-link {
    margin: 0 15px;
  }
  .about .about-link-wrap:nth-child(1) .about-link,
  .about .about-link-wrap:nth-child(3) .about-link {
    border-right: 1px solid #e2e5e7;
  }
  .about .about-link-wrap:nth-child(4) .about-link {
    border-top: 0;
  }
}
/* FOOTER */
.footer {
  background: #f4f4f5;
  position: relative;
  overflow: hidden;
}
.footer .footer-bg .footer-bg-left {
  background: url(../images/footer-bg.png) no-repeat center center #fb831f;
  background-blend-mode: difference;
  background-size: cover;
}
.footer .footer-fg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: 100px 0 50px 0;
}
.footer .footer-fg .footer-contact {
  font-size: 16px;
  line-height: 1.625;
  color: #fff;
  font-family: 'Roboto', sans-serif;
}
.footer .footer-fg .footer-contact a {
  color: #fff;
  transition: 0.2s;
}
.footer .footer-fg .footer-contact a:hover {
  color: #000;
  text-decoration: none;
}
.footer .footer-fg .footer-cert-title {
  font-size: 34px;
  color: #fff;
  margin-top: 90px;
  margin-bottom: 30px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
.footer .footer-fg .footer-cert-desc {
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 1px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
.footer .footer-fg .footer-cert-item {
  text-align: center;
}
.footer .footer-fg .footer-cert-item img {
  margin-bottom: 15px;
}
.footer .footer-fg .footer-cert-item:not(:last-child) {
  margin-right: 50px;
}
.footer .footer-fg .footer-copyright {
  font-size: 12px;
  text-transform: uppercase;
  color: #fff;
  margin-top: 140px;
}
.footer .footer-fg .footer-copyright a {
  color: #fff;
  transition: 0.2s;
  font-family: 'Roboto', sans-serif;
}
.footer .footer-fg .footer-copyright a:hover {
  color: #000;
  text-decoration: none;
}
.footer .footer-fg .footer-form-title {
  font-size: 34px;
  color: #000;
  line-height: 1.2;
  margin-bottom: 40px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
.footer .footer-fg .footer-form-item .form-group label {
  font-size: 12px;
  color: #000;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
}
.footer .footer-fg .footer-form-item .form-group input {
  border-radius: 0;
  width: 370px;
  height: 50px;
  border: 1px solid #e2e5e7;
  box-shadow: inset 2px 2px 3px 0px rgba(23, 23, 22, 0.1);
  font-family: 'Roboto Condensed', sans-serif;
}
.footer .footer-fg .footer-form-item .form-group textarea {
  border-radius: 0;
  width: 370px;
  height: 110px;
  border: 1px solid #e2e5e7;
  box-shadow: inset 2px 2px 3px 0px rgba(23, 23, 22, 0.1);
  resize: none;
}
.footer .footer-fg .footer-form-item .btn {
  border-radius: 3px;
  background-color: #fb831f;
  border: 3px solid #fb831f;
  width: 159px;
  height: 55px;
  box-shadow: unset;
  transition: 0.2s;
  font-size: 21px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
.footer .footer-fg .footer-form-item .btn:hover {
  background: #fff;
  color: #fb831f;
}
.footer .footer-fg .footer-form-item .btn:active {
  background: #fb831f;
  box-shadow: unset;
}
.footer .footer-fg .footer-form-item .btn:focus {
  box-shadow: unset!important;
}
@media (min-width: 992px) {
  .footer .footer-fg .footer-form-wrap {
    padding-left: 80px;
  }
}
@media (max-width: 991px) {
  .footer .footer-form-wrap {
    position: relative;
    padding-top: 80px;
    padding-bottom: 50px;
    margin-bottom: 70px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .footer .footer-form-wrap:before {
    content: "";
    background: #f4f4f5;
    width: 190%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -50%;
  }
  .footer .footer-fg {
    padding-top: 0;
  }
  .footer .mob-pad {
    padding-left: 30px;
    padding-right: 30px;
  }
  .footer .footer-contact:first-child {
    margin-bottom: 30px;
  }
}
@media (max-width: 678px) {
  .footer .mob-flex {
    flex-direction: column;
    align-items: baseline;
  }
  .footer .mob-flex .footer-cert-item {
    margin-right: 0!important;
    margin-bottom: 20px;
  }
}
@media (max-width: 420px) {
  .footer .form-group input,
  .footer .form-group textarea {
    width: 100%!important;
  }
}

/* PAGE */
.page {
  width: 100%;
  padding: 70px 0 150px 0;
  background: url(../images/about-bg.png) no-repeat right bottom;
}
.page h1 {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  color: #000;
  margin-bottom: 2.65rem;
}
.page h2 {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  color: #000;
  margin-bottom: 1.25rem;
}
.page h3 {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  color: #000;
  margin-bottom: 1.25rem;
}
.page h4 {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  color: #000;
  margin-bottom: 1.25rem;
}
.page p {
  margin-bottom: 1.45rem !important;
}

@media (max-width: 767px) {
  .page {
    padding: 35px 0 35px 0;
  }
  .page h1 {
    margin-bottom: 1.65rem;
  }
}

/* GALLERY */
.gallery {
  width: 100%;
  margin: 45px 0 15px 0;
}
.gallery .gallery__item {
  display: block;
  width: 100%;
  float: left;
  margin: 15px 0;
}
.gallery .gallery__item img {
  width: 100%;
  height: 180px;
  object-fit: cover;
}

/* PAGES FILES */
.pages__files {
  width: 100%;
  padding: 20px 0;
}
.pages__files ul {}
.pages__files ul li {}
.pages__files ul li a {
  color: #fb831f;
}
.pages__files ul li a:hover, .pages__files ul li a:focus {
  color: #fb831f;
  text-decoration: underline;
}

/* TWEAKS */
.footer .footer-fg .footer-cert-item img {
  border-radius: 50%;
}
.footer-cert-item a, .footer-cert-item a:hover, .footer-cert-item a:focus {
  color: #fff;
  text-decoration: none;
}